[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Getting Lyx up and running with Hamm

On Tue, 15 Sep 1998 Stefan.Ehlen@saw.rwth-aachen.de wrote:

> After upgrading to Hamm, Lyx doesn't work any more, complaining that it 
> "can't load library 'libforms.so.0.81' ". This is reported as bug #18477.
> Is there any work-around for this?

Did you install libforms?  I have installed libforms-0.88.1-2 (I think
from non-free).

In /usr/X11R6/lib as root I did a 

ln -sv libforms.so.0.88 libforms.so.86 

with the result:

jhspies@Johann(37)$ cd /usr/X11R6/lib 
jhspies@Johann(38)$ l libforms*
-rw-r--r--   1 root     root       446928 May 13 22:28 libforms.so.0.88
lrwxrwxrwx   1 root     root           16 Aug 22 21:37 libforms.so.86 ->  

Hope this helps.


| Johann Spies                                 Windsorlaan 19              |
| jhspies@alpha.futurenet.co.za                3201 Pietermaritzburg       |
| Tel/Faks Nr. +27 331-46-1310		       Suid-Afrika (South Africa)  |

     "The fool hath said in his heart, There is no God..."  
                                Psalm 14:1 

Reply to: